package DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType4.DataOfSet4_4.LaiZi0;
import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType4.DataOfSet4_4.LaiZi1;
import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType4.DataOfSet4_4.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_4 {
    public long [][][] DoRT4_4 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_4(){
        DoRT4_4[0] = lz0.lz0;
        DoRT4_4[1] = lz1.lz1;
        DoRT4_4[2] = lz2.lz2;
    }
}
